## Advanced / Configuration Setup / Configure Turbulence-Dispersion Computation

Vertical Turbulence

KBLT is a flag used to set the vertical turbulence computational method, that is how the turbulent velocity variances are computed from either the heat and momentum fluxes or the model profiles of wind and temperature. Two different computational approaches (Beljaars/Holtslag and Kanthar/Clayson - see the technical documentation for details) are defined. Another option is the use the TKE (Turbulent Kinetic Energy) output from the meteorological model provided in the input meteorological data file. Not all model data contain the TKE field. The last option is a special case where the input meteorological data are assumed to contain the 3-dimensional component velocity variance fields, usually a measured component.

- 1 - Beljaars/Holtslag and Betchov/Yaglom
- 2 - Kanthar/Clayson (DEFAULT)
- 3 - TKE field from the input meteorology data file
- 4 - Measured velocity variances from the input meteorology

Horizontal Turbulence

KDEF defines the way the horizontal turbulence is computed. The default approach is to compute the horizontal mixing in proportion to the vertical mixing using one of the methods defined above (see the technical documentation for details). The original computation was to compute the mixing from the deformation of the horizontal wind field. The limitation of this method is that for shorter-range dispersion simulations (<100 km) the deformation parameterization used in conjunction with larger scale meteorological fields will not reflect the diurnal variations in horizontal turbulence. Using diurnal sensitive methods will not effect longer-range calculations because the particles are distributed over many meteorological grid cells where variations in the transport vector dominate the horizontal dispersion process.

- 0 - In proportion to the vertical turbulence (DEFAULT)
- 1 - Computed from the velocity deformation

Boundary Layer Stability

KBLS defines how the stability is computed. Normally when turbulent fluxes (heat and momentum) are available from the meteorological data file, they are used to compute stability. Sometimes it may be desirable to force the stability to be computed from the wind and temperature profiles, especially if the fluxes represent long-time period averages rather than instantaneous values. If fluxes are not present, the profiles are used for the stability computation.

- 1 - Heat and momentum fluxes (DEFAULT)
- 2 - Wind and temperature profiles

Vertical Mixing Profile

KZMIX determines if any additional processing is to be performed on the vertical mixing profile. The current default is for no adjustments. In previous versions the boundary layer mixing profile was replaced with its average value. This compensated for some meteorological data sets with poor vertical data resolution that might result in particles being trapped near the surface due to insufficient mixing. The last two options are scale factors that can be applied to the mixing coefficients and currently are not available for modification through the GUI.

- 0 - NONE vertical diffusivity in PBL varies with height (DEFAULT)
- 1 - Vertical diffusivity in PBL single average value
- 2 - scale boundary-layer values multiplied by TVMIX
- 3 - scale free-troposphere values multiplied by TVMIX

Mixed Layer Depth Computation

KMIXD is used to control how the boundary layer depth is computed. In addition as acting as a vertical lid to particle dispersion (advection is not affected), the mixed layer depth is also used to scale the boundary layer mixing coefficients and computing turbulent fluxes from wind and temperature profiles. The default is to use the value provided by the meteorological model through the input data set. The profile can also be used if available. The computation defaults to use temperature profiles if the mixed layer or TKE fields are not available. Another option to use for testing is to replace the index value (0,1,2) with a value greater than 10. In this situation, that value will be used as the mixed layer depth and will be constant for the duration of the simulation.

- 0 = Use meteorological model MIXD if available (DEFAULT)
- 1 = Compute from the temperature profile
- 2 = Compute from the TKE profile
- > = 10 use this value as a constant

KMIX0 is a related parameter that sets the minimum mixing depth. The default value is 250 meters and is related to the typical vertical resolution of the meteorological data. A resolution near the surface of 25 hPa is typical of pressure-level data files. This suggests that it is impossible to infer a mixed layer depth of less than 250 m (10 m per hPa) for most meteorological input data.

- 250 = The minimum mixing depth (DEFAULT)

Puff Growth Computation Method

KPUFF is the flag to use either the linear with time or the square-root with time dispersion equations for the horizontal growth rate of puffs. This parameter does not affect particle dispersion. The linear with time approach suggests that not all turbulent scales have been sampled and square-root growth will be represented by the separation of puffs after splitting due to variations in the flow.

- 0 = Linear with time puff growth (DEFAULT)
- 1 = Square-root with time puff growth

Turbulence Anisotropy Factors

TKERD and TKERN are the ratios of the vertical to the horizontal turbulence for daytime and nighttime, respectively. TKER{D|N} is defined as W'2/(U'2+V'2). A zero value forces the model to compute a TKE ratio consistent with its turbulence parameterization. A non-zero value forces the vertical and horizontal values derived from the TKE to match the specified ratio. This option is only valid with KBLT=3. The Urban button increases the internal TKE by 40% and slightly raises the nighttime ratio to account for enhanced turbulence in an urban setting. The landuse file supplied with the model is not of sufficient resolution to define urban areas and hence the urban setting applies to all points in the computational domain.

- 0.18 = TKERD day (unstable) turbulent kinetic energy ratio
- 0.18 = TKERN night (stable) turbulent kinetic energy ratio

Parameters Not Defined in GUI

- 1.0 = TVMIX vertical mixing scale factor
- 200.0 = VSCALE vertical Lagrangian time scale (sec)
- 10800.0 = HSCALE horizontal Lagrangian time scale (sec)

Table of Contents